data:
  activityKind:
    description: Виробництво будівельних виробів із пластмас
    id: '22.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Формування й оброблення листового скла
    id: '23.12'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21036'
    streetAddress: Україна, 21036, Вінницька обл., місто Вінниця, ВУЛИЦЯ ПИСАРЄВА,
      будинок 3, квартира 83
  founders:
  - address:
      countryName: Україна
      postalCode: '21037'
      streetAddress: Україна, 21037, Вінницька обл., місто Вінниця, ВУЛИЦЯ ЗОДЧИХ,
        будинок 40, квартира 7
    capital: 10000
    first_middle_name: ОЛЕНА ВОЛОДИМИРІВНА
    last_name: ЗАЙЦЕВА
    name: ЗАЙЦЕВА ОЛЕНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41716575'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЛОРІЯ-В"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ГЛОРІЯ-В"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 67f9a7687f7b45f5a25071674833d3a6
  sourceDate: '2022-10-27T17:02:47+00:00'
  sourceRequests:
  - req-5acd1402-a1aa-4954-b37f-279daa193b33
  version: 2.0.0
